node-red-contrib-shelly 10.25.0

Shelly nodes.

Package

License: MIT
Bugs URL supplied
Package name follows guidelines
Node-RED keyword set
Supported Node-RED Version: 1.3.7,2.2.3,3.1.9
Node.js Version: >=7.6.0
Package uses a unique name

Nodes

Nodes have unique names
Nodes have examples
shelly-gen1, shelly-gen2, shelly-cloud,

Dependencies

Number of Dependencies: 5
Check for Incompatible packages
Dependencies use latest versions
Back